# Icelandic translation of kcolorchooser
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Richard Allen <ra@ra.is>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kcolorchooser\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:50+0200\n"
"PO-Revision-Date: 2007-08-31 05:50+0000\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcolorchooser.cpp:34
msgid "KDE Color Chooser"
msgstr "KDE litaval"

#: kcolorchooser.cpp:41
msgid "KColorChooser"
msgstr "KColorChooser"

#: kcolorchooser.cpp:43
msgid "(c) 2000, Waldo Bastian"
msgstr "(c) 2000, Waldo Bastian"

#: kcolorchooser.cpp:44
msgid "Waldo Bastian"
msgstr "Waldo Bastian"

#: kcolorchooser.cpp:48
msgid "Print the selected color to stdout"
msgstr "Prenta út valinn lit"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Richard Allen"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "ra@ra.is"
